; Joomla! Project
; Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

; --------------------------------------------------------------------
; HEADER

TPL_AS002091FREE_POSITION_POSITION-3="Top Row"
TPL_AS002091FREE_POSITION_POSITION-4="Logo Row"
TPL_AS002091FREE_POSITION_POSITION-1="Navigation"
TPL_AS002091FREE_POSITION_POSITION-5="Slider"
TPL_AS002091FREE_POSITION_POSITION-2="Breadcrumbs"
TPL_AS002091FREE_POSITION_POSITION-6="Featured Row"
TPL_AS002091FREE_POSITION_POSITION-7="Bottom Row"

; --------------------------------------------------------------------
; LEFT SIDEBAR

TPL_AS002091FREE_POSITION_POSITION-10="Left Sidebar"
TPL_AS002091FREE_POSITION_POSITION-11="Left Sidebar"

; --------------------------------------------------------------------
; CONTENT

TPL_AS002091FREE_POSITION_POSITION-20="Content Row 1"
TPL_AS002091FREE_POSITION_POSITION-21="Content Row 2"
TPL_AS002091FREE_POSITION_POSITION-22="Content Row 3"
TPL_AS002091FREE_POSITION_POSITION-23="Content Row 4"
TPL_AS002091FREE_POSITION_POSITION-24="Content Row 5"
TPL_AS002091FREE_POSITION_POSITION-25="Content Row 6"
TPL_AS002091FREE_POSITION_POSITION-26="Content Row 7"

; --------------------------------------------------------------------
; RIGHT SIDEBAR

TPL_AS002091FREE_POSITION_POSITION-15="Right Sidebar"
TPL_AS002091FREE_POSITION_POSITION-16="Right Sidebar"

; --------------------------------------------------------------------
; FOOTER

TPL_AS002091FREE_POSITION_POSITION-30="Footer Row 1"
TPL_AS002091FREE_POSITION_POSITION-31="Footer Row 2"
TPL_AS002091FREE_POSITION_POSITION-35="Copyright"

; --------------------------------------------------------------------
; --------------------------------------------------------------------
; GALLERY MENU ITEMS

TPL_COM_CONTENT_CATEGORY_VIEW_GALLERY_TITLE="Gallery View"
TPL_COM_CONTENT_CATEGORY_VIEW_GALLERY_OPTION="Gallery"
TPL_COM_CONTENT_CATEGORY_VIEW_GALLERY_DESC="Gallery category view with Isotope plugin integrated."
TPL_GALLERY_SHOW_FILTER_LABEL="Show Filter"
TPL_GALLERY_SHOW_FILTER_DESC="Select if you want to display Isotope sort filter"

TPL_GALLERY_IMAGE_FLOAT_LABEL="Image Align"
TPL_GALLERY_IMAGE_FLOAT_DESC="Select article image align for the gallery view."
TPL_LEFT="Left"
TPL_RIGHT="Right"

; --------------------------------------------------------------------
; TEAM MENU ITEMS

TPL_COM_CONTENT_CATEGORY_VIEW_TEAM_TITLE="Team View"
TPL_COM_CONTENT_CATEGORY_VIEW_TEAM_OPTION="Team"
TPL_COM_CONTENT_CATEGORY_VIEW_TEAM_DESC="Team category view layout"

; --------------------------------------------------------------------
; FAQs MENU ITEMS

TPL_COM_CONTENT_CATEGORY_VIEW_FAQS_TITLE="FAQs View"
TPL_COM_CONTENT_CATEGORY_VIEW_FAQS_OPTION="FAQs"
TPL_COM_CONTENT_CATEGORY_VIEW_FAQS_DESC="Page layout in Frequently Asked Questions format. Based on definition list markup"

; --------------------------------------------------------------------
; BLOG VIEW

TPL_COM_CONTENT_CATEGORY_VIEW_BLOGVIEW_TITLE="Blog View"
TPL_COM_CONTENT_CATEGORY_VIEW_BLOGVIEW_OPTION="Blog View"
TPL_COM_CONTENT_CATEGORY_VIEW_BLOGVIEW_DESC="Category template for Blog page"

; --------------------------------------------------------------------
; CATEGORY ARTICLES

TPL_COM_CONTENT_CATEGORY_VIEW_ARTICLES_TITLE="Category Articles"
TPL_COM_CONTENT_CATEGORY_VIEW_ARTICLES_OPTION="Category Articles"
TPL_COM_CONTENT_CATEGORY_VIEW_ARTICLES_DESC="Outputs articles from the specified category"